Subject: [Lwip] WGLC for draft-ietf-lwig-tcp-constrained-node-networks

From: Mohit Sethi M <[email-masked]>
Date: Tue, 2 Apr 2019 06:58:42 +0000

Dear all,

This email starts the WGLC for draft-ietf-lwig-tcp-constrained-node-networks
https://tools.ietf.org/html/draft-ietf-lwig-tcp-constrained-node-networks-07

Many of you have already provided useful feedback that has helped us 
improve this document. If you have any remaining concerns or issues, 
please comment on the mailing list before the WGLC expires. The WGLC 
will end in four weeks on 30th April 2019.

If you have previously reviewed the document and feel that it is ready 
for IESG review, please express support on the mailing list. It helps 
the document shepherd to move the document forward.

This WGLC will also be forwarded to the TCMP mailing list. Thank you 
authors for your hard work.

Zhen and Mohit